## rust-pyo3 0.16.5

=== debian/changelog ===
rust-pyo3 (0.16.5-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package pyo3 0.16.5 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2022 10:26:35 +0100

rust-pyo3 (0.16.5-1) unstable; urgency=medium

  * Source upload
  * Package pyo3 0.16.5 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Sep 2022 20:46:11 +0100
