=== debian/control ===
Source: rust-pyo3
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-indoc-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.62-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck> | librust-parking-lot-0.11+default-dev <!nocheck>,
 librust-pyo3-build-config-0.16+default-dev (>= 0.16.5-~~) <!nocheck>,
 librust-pyo3-build-config-0.16+resolve-config-dev (>= 0.16.5-~~) <!nocheck>,
 librust-pyo3-ffi-0.16.5+default-dev <!nocheck>,
 librust-pyo3-macros-0.16.5+default-dev <!nocheck>,
 librust-pyo3-macros-0.16.5+pyproto-dev <!nocheck>,
 librust-unindent-0.1+default-dev (>= 0.1.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3
Homepage: https://github.com/pyo3/pyo3
X-Cargo-Crate: pyo3
Rules-Requires-Root: no

Package: librust-pyo3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-eyre-0.6+default-dev | librust-eyre-0.5+default-dev | librust-eyre-0.4+default-dev,
 librust-hashbrown-0.12+default-dev | librust-hashbrown-0.11+default-dev | librust-hashbrown-0.10+default-dev | librust-hashbrown-0.9+default-dev,
 librust-indexmap-1.9+default-dev | librust-indexmap-1.8+default-dev | librust-indexmap-1.7+default-dev | librust-indexmap-1.6+default-dev,
 librust-indoc-1+default-dev (>= 1.0.3-~~),
 librust-inventory-0.2+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.62-~~),
 librust-num-bigint-0.4+default-dev,
 librust-num-complex-0.4+default-dev | librust-num-complex-0.3+default-dev | librust-num-complex-0.2+default-dev,
 librust-parking-lot-0.12+default-dev | librust-parking-lot-0.11+default-dev,
 librust-pyo3-build-config-0.16+abi3-dev (>= 0.16.5-~~),
 librust-pyo3-build-config-0.16+abi3-py310-dev (>= 0.16.5-~~),
 librust-pyo3-build-config-0.16+abi3-py37-dev (>= 0.16.5-~~),
 librust-pyo3-build-config-0.16+abi3-py38-dev (>= 0.16.5-~~),
 librust-pyo3-build-config-0.16+abi3-py39-dev (>= 0.16.5-~~),
 librust-pyo3-build-config-0.16+default-dev (>= 0.16.5-~~),
 librust-pyo3-build-config-0.16+resolve-config-dev (>= 0.16.5-~~),
 librust-pyo3-ffi-0.16.5+abi3-dev,
 librust-pyo3-ffi-0.16.5+abi3-py310-dev,
 librust-pyo3-ffi-0.16.5+abi3-py37-dev,
 librust-pyo3-ffi-0.16.5+abi3-py38-dev,
 librust-pyo3-ffi-0.16.5+abi3-py39-dev,
 librust-pyo3-ffi-0.16.5+default-dev,
 librust-pyo3-ffi-0.16.5+extension-module-dev,
 librust-pyo3-ffi-0.16.5+generate-import-lib-dev,
 librust-pyo3-macros-0.16.5+abi3-dev,
 librust-pyo3-macros-0.16.5+default-dev,
 librust-pyo3-macros-0.16.5+multiple-pymethods-dev,
 librust-pyo3-macros-0.16.5+pyproto-dev,
 librust-serde-1+default-dev,
 librust-unindent-0.1+default-dev (>= 0.1.4-~~)
Provides:
 librust-pyo3+abi3-dev (= ${binary:Version}),
 librust-pyo3+abi3-py310-dev (= ${binary:Version}),
 librust-pyo3+abi3-py37-dev (= ${binary:Version}),
 librust-pyo3+abi3-py38-dev (= ${binary:Version}),
 librust-pyo3+abi3-py39-dev (= ${binary:Version}),
 librust-pyo3+anyhow-dev (= ${binary:Version}),
 librust-pyo3+auto-initialize-dev (= ${binary:Version}),
 librust-pyo3+default-dev (= ${binary:Version}),
 librust-pyo3+extension-module-dev (= ${binary:Version}),
 librust-pyo3+eyre-dev (= ${binary:Version}),
 librust-pyo3+full-dev (= ${binary:Version}),
 librust-pyo3+generate-abi3-import-lib-dev (= ${binary:Version}),
 librust-pyo3+generate-import-lib-dev (= ${binary:Version}),
 librust-pyo3+hashbrown-dev (= ${binary:Version}),
 librust-pyo3+indexmap-dev (= ${binary:Version}),
 librust-pyo3+indoc-dev (= ${binary:Version}),
 librust-pyo3+inventory-dev (= ${binary:Version}),
 librust-pyo3+macros-dev (= ${binary:Version}),
 librust-pyo3+multiple-pymethods-dev (= ${binary:Version}),
 librust-pyo3+nightly-dev (= ${binary:Version}),
 librust-pyo3+num-bigint-dev (= ${binary:Version}),
 librust-pyo3+num-complex-dev (= ${binary:Version}),
 librust-pyo3+pyo3-macros-dev (= ${binary:Version}),
 librust-pyo3+pyproto-dev (= ${binary:Version}),
 librust-pyo3+serde-dev (= ${binary:Version}),
 librust-pyo3+unindent-dev (= ${binary:Version}),
 librust-pyo3-0-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py310-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py37-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py38-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py39-dev (= ${binary:Version}),
 librust-pyo3-0+anyhow-dev (= ${binary:Version}),
 librust-pyo3-0+auto-initialize-dev (= ${binary:Version}),
 librust-pyo3-0+default-dev (= ${binary:Version}),
 librust-pyo3-0+extension-module-dev (= ${binary:Version}),
 librust-pyo3-0+eyre-dev (= ${binary:Version}),
 librust-pyo3-0+full-dev (= ${binary:Version}),
 librust-pyo3-0+generate-abi3-import-lib-dev (= ${binary:Version}),
 librust-pyo3-0+generate-import-lib-dev (= ${binary:Version}),
 librust-pyo3-0+hashbrown-dev (= ${binary:Version}),
 librust-pyo3-0+indexmap-dev (= ${binary:Version}),
 librust-pyo3-0+indoc-dev (= ${binary:Version}),
 librust-pyo3-0+inventory-dev (= ${binary:Version}),
 librust-pyo3-0+macros-dev (= ${binary:Version}),
 librust-pyo3-0+multiple-pymethods-dev (= ${binary:Version}),
 librust-pyo3-0+nightly-dev (= ${binary:Version}),
 librust-pyo3-0+num-bigint-dev (= ${binary:Version}),
 librust-pyo3-0+num-complex-dev (= ${binary:Version}),
 librust-pyo3-0+pyo3-macros-dev (= ${binary:Version}),
 librust-pyo3-0+pyproto-dev (= ${binary:Version}),
 librust-pyo3-0+serde-dev (= ${binary:Version}),
 librust-pyo3-0+unindent-dev (= ${binary:Version}),
 librust-pyo3-0.16-dev (= ${binary:Version}),
 librust-pyo3-0.16+abi3-dev (= ${binary:Version}),
 librust-pyo3-0.16+abi3-py310-dev (= ${binary:Version}),
 librust-pyo3-0.16+abi3-py37-dev (= ${binary:Version}),
 librust-pyo3-0.16+abi3-py38-dev (= ${binary:Version}),
 librust-pyo3-0.16+abi3-py39-dev (= ${binary:Version}),
 librust-pyo3-0.16+anyhow-dev (= ${binary:Version}),
 librust-pyo3-0.16+auto-initialize-dev (= ${binary:Version}),
 librust-pyo3-0.16+default-dev (= ${binary:Version}),
 librust-pyo3-0.16+extension-module-dev (= ${binary:Version}),
 librust-pyo3-0.16+eyre-dev (= ${binary:Version}),
 librust-pyo3-0.16+full-dev (= ${binary:Version}),
 librust-pyo3-0.16+generate-abi3-import-lib-dev (= ${binary:Version}),
 librust-pyo3-0.16+generate-import-lib-dev (= ${binary:Version}),
 librust-pyo3-0.16+hashbrown-dev (= ${binary:Version}),
 librust-pyo3-0.16+indexmap-dev (= ${binary:Version}),
 librust-pyo3-0.16+indoc-dev (= ${binary:Version}),
 librust-pyo3-0.16+inventory-dev (= ${binary:Version}),
 librust-pyo3-0.16+macros-dev (= ${binary:Version}),
 librust-pyo3-0.16+multiple-pymethods-dev (= ${binary:Version}),
 librust-pyo3-0.16+nightly-dev (= ${binary:Version}),
 librust-pyo3-0.16+num-bigint-dev (= ${binary:Version}),
 librust-pyo3-0.16+num-complex-dev (= ${binary:Version}),
 librust-pyo3-0.16+pyo3-macros-dev (= ${binary:Version}),
 librust-pyo3-0.16+pyproto-dev (= ${binary:Version}),
 librust-pyo3-0.16+serde-dev (= ${binary:Version}),
 librust-pyo3-0.16+unindent-dev (= ${binary:Version}),
 librust-pyo3-0.16.5-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+abi3-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+abi3-py310-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+abi3-py37-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+abi3-py38-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+abi3-py39-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+anyhow-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+auto-initialize-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+default-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+extension-module-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+eyre-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+full-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+generate-abi3-import-lib-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+generate-import-lib-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+hashbrown-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+indexmap-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+indoc-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+inventory-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+macros-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+multiple-pymethods-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+nightly-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+num-bigint-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+num-complex-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+pyo3-macros-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+pyproto-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+serde-dev (= ${binary:Version}),
 librust-pyo3-0.16.5+unindent-dev (= ${binary:Version})
Description: Bindings to Python interpreter - Rust source code
 This package contains the source for the Rust pyo3 crate, packaged by debcargo
 for use with cargo and dh-cargo.
