## rust-pyo3 0.17.3

=== debian/changelog ===
rust-pyo3 (0.17.3-1) unstable; urgency=medium

  * Package pyo3 0.17.3 from crates.io using debcargo 2.6.0 (Closes: #1025685)

  [ Claudius Heine ]
  * Team upload.
  * Source upload
  * Mark some autopkgtests as broken, because they depend on other features,
    which are missing. (Closes: #1021637)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Dec 2022 20:54:38 +0000
