=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3 0.17.3 --all-targets --all-features
Features: test-name=rust-pyo3:@
Depends: dh-cargo (>= 18), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-chrono-0.4+default-dev, librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-proptest-1+std-dev, librust-rayon-1+default-dev (>= 1.0.2-~~), librust-rustversion-1+default-dev, librust-send-wrapper-0.6+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.61-~~), librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-widestring+default-dev (>= 0.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3 0.17.3 --all-targets --no-default-features --features abi3
Features: test-name=librust-pyo3-dev:abi3
Depends: dh-cargo (>= 18), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-chrono-0.4+default-dev, librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-proptest-1+std-dev, librust-rayon-1+default-dev (>= 1.0.2-~~), librust-rustversion-1+default-dev, librust-send-wrapper-0.6+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.61-~~), librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-widestring+default-dev (>= 0.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3 0.17.3 --all-targets --no-default-features --features abi3-py310
Features: test-name=librust-pyo3-dev:abi3-py310
Depends: dh-cargo (>= 18), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-chrono-0.4+default-dev, librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-proptest-1+std-dev, librust-rayon-1+default-dev (>= 1.0.2-~~), librust-rustversion-1+default-dev, librust-send-wrapper-0.6+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.61-~~), librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-widestring+default-dev (>= 0.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3 0.17.3 --all-targets --no-default-features --features abi3-py37
Features: test-name=librust-pyo3-dev:abi3-py37
Depends: dh-cargo (>= 18), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-chrono-0.4+default-dev, librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-proptest-1+std-dev, librust-rayon-1+default-dev (>= 1.0.2-~~), librust-rustversion-1+default-dev, librust-send-wrapper-0.6+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.61-~~), librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-widestring+default-dev (>= 0.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3 0.17.3 --all-targets --no-default-features --features abi3-py38
