## rust-pyo3 0.19.0

=== debian/changelog ===
rust-pyo3 (0.19.0-3) unstable; urgency=medium

  * Team upload.
  * Add debian/patches/newer-widestring to bump widestring dependency.
  * Drop debian/patches/older-widestring.
  * Refresh debian/patches/newer-indexmap.

  [ Peter Michael Green ]
  * Reduce the number of tests marked as broken.

 -- Emanuele Rocca <ema@debian.org>  Wed, 05 Jul 2023 16:05:47 +0200

rust-pyo3 (0.19.0-2) unstable; urgency=medium

  * Team upload.
  * Package pyo3 0.19.0 from crates.io using debcargo 2.6.0
  * Bump dependencies on unindent and indoc.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 25 Jun 2023 01:54:19 +0000

rust-pyo3 (0.19.0-1) unstable; urgency=medium

  * Package pyo3 0.19.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Jun 2023 14:12:18 +0100

rust-pyo3 (0.18.3-1) experimental; urgency=medium

  * Package pyo3 0.18.3 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 30 May 2023 16:40:03 +0100
