=== debian/control ===
Source: rust-pyo3
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-indoc-2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.62-~~) <!nocheck>,
 librust-memoffset-0.6+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck> | librust-parking-lot-0.11+default-dev <!nocheck>,
 librust-pyo3-build-config-0.19+default-dev <!nocheck>,
 librust-pyo3-build-config-0.19+resolve-config-dev <!nocheck>,
 librust-pyo3-ffi-0.19.0+default-dev <!nocheck>,
 librust-pyo3-macros-0.19.0+default-dev <!nocheck>,
 librust-unindent-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3
Homepage: https://github.com/pyo3/pyo3
X-Cargo-Crate: pyo3
Rules-Requires-Root: no

Package: librust-pyo3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-chrono-0.4-dev,
 librust-eyre-0.6+default-dev | librust-eyre-0.5+default-dev | librust-eyre-0.4+default-dev,
 librust-hashbrown-0.13+default-dev | librust-hashbrown-0.12+default-dev | librust-hashbrown-0.11+default-dev | librust-hashbrown-0.10+default-dev | librust-hashbrown-0.9+default-dev,
 librust-indexmap-1.9+default-dev | librust-indexmap-1.8+default-dev | librust-indexmap-1.7+default-dev | librust-indexmap-1.6+default-dev,
 librust-indoc-2+default-dev,
 librust-inventory-0.3+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.62-~~),
 librust-memoffset-0.6+default-dev,
 librust-num-bigint-0.4+default-dev,
 librust-num-complex-0.4+default-dev | librust-num-complex-0.3+default-dev | librust-num-complex-0.2+default-dev,
 librust-parking-lot-0.12+default-dev | librust-parking-lot-0.11+default-dev,
 librust-pyo3-build-config-0.19+abi3-dev,
 librust-pyo3-build-config-0.19+abi3-py310-dev,
 librust-pyo3-build-config-0.19+abi3-py311-dev,
 librust-pyo3-build-config-0.19+abi3-py37-dev,
 librust-pyo3-build-config-0.19+abi3-py38-dev,
 librust-pyo3-build-config-0.19+abi3-py39-dev,
 librust-pyo3-build-config-0.19+default-dev,
 librust-pyo3-build-config-0.19+resolve-config-dev,
 librust-pyo3-ffi-0.19.0+abi3-dev,
 librust-pyo3-ffi-0.19.0+abi3-py310-dev,
 librust-pyo3-ffi-0.19.0+abi3-py311-dev,
 librust-pyo3-ffi-0.19.0+abi3-py37-dev,
 librust-pyo3-ffi-0.19.0+abi3-py38-dev,
 librust-pyo3-ffi-0.19.0+abi3-py39-dev,
 librust-pyo3-ffi-0.19.0+default-dev,
 librust-pyo3-ffi-0.19.0+extension-module-dev,
 librust-pyo3-ffi-0.19.0+generate-import-lib-dev,
 librust-pyo3-macros-0.19.0+abi3-dev,
 librust-pyo3-macros-0.19.0+default-dev,
 librust-pyo3-macros-0.19.0+multiple-pymethods-dev,
 librust-rust-decimal-1-dev,
 librust-serde-1+default-dev,
 librust-unindent-0.2+default-dev
Provides:
 librust-pyo3+abi3-dev (= ${binary:Version}),
 librust-pyo3+abi3-py310-dev (= ${binary:Version}),
 librust-pyo3+abi3-py311-dev (= ${binary:Version}),
 librust-pyo3+abi3-py37-dev (= ${binary:Version}),
 librust-pyo3+abi3-py38-dev (= ${binary:Version}),
 librust-pyo3+abi3-py39-dev (= ${binary:Version}),
 librust-pyo3+anyhow-dev (= ${binary:Version}),
 librust-pyo3+auto-initialize-dev (= ${binary:Version}),
 librust-pyo3+chrono-dev (= ${binary:Version}),
 librust-pyo3+default-dev (= ${binary:Version}),
 librust-pyo3+experimental-inspect-dev (= ${binary:Version}),
 librust-pyo3+extension-module-dev (= ${binary:Version}),
 librust-pyo3+eyre-dev (= ${binary:Version}),
 librust-pyo3+full-dev (= ${binary:Version}),
 librust-pyo3+generate-import-lib-dev (= ${binary:Version}),
 librust-pyo3+hashbrown-dev (= ${binary:Version}),
 librust-pyo3+indexmap-dev (= ${binary:Version}),
 librust-pyo3+indoc-dev (= ${binary:Version}),
 librust-pyo3+inventory-dev (= ${binary:Version}),
 librust-pyo3+macros-dev (= ${binary:Version}),
 librust-pyo3+multiple-pymethods-dev (= ${binary:Version}),
 librust-pyo3+nightly-dev (= ${binary:Version}),
 librust-pyo3+num-bigint-dev (= ${binary:Version}),
 librust-pyo3+num-complex-dev (= ${binary:Version}),
 librust-pyo3+pyo3-macros-dev (= ${binary:Version}),
 librust-pyo3+rust-decimal-dev (= ${binary:Version}),
 librust-pyo3+serde-dev (= ${binary:Version}),
 librust-pyo3+unindent-dev (= ${binary:Version}),
 librust-pyo3-0-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py310-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py311-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py37-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py38-dev (= ${binary:Version}),
 librust-pyo3-0+abi3-py39-dev (= ${binary:Version}),
 librust-pyo3-0+anyhow-dev (= ${binary:Version}),
 librust-pyo3-0+auto-initialize-dev (= ${binary:Version}),
 librust-pyo3-0+chrono-dev (= ${binary:Version}),
 librust-pyo3-0+default-dev (= ${binary:Version}),
 librust-pyo3-0+experimental-inspect-dev (= ${binary:Version}),
 librust-pyo3-0+extension-module-dev (= ${binary:Version}),
 librust-pyo3-0+eyre-dev (= ${binary:Version}),
 librust-pyo3-0+full-dev (= ${binary:Version}),
 librust-pyo3-0+generate-import-lib-dev (= ${binary:Version}),
 librust-pyo3-0+hashbrown-dev (= ${binary:Version}),
 librust-pyo3-0+indexmap-dev (= ${binary:Version}),
 librust-pyo3-0+indoc-dev (= ${binary:Version}),
 librust-pyo3-0+inventory-dev (= ${binary:Version}),
 librust-pyo3-0+macros-dev (= ${binary:Version}),
 librust-pyo3-0+multiple-pymethods-dev (= ${binary:Version}),
 librust-pyo3-0+nightly-dev (= ${binary:Version}),
 librust-pyo3-0+num-bigint-dev (= ${binary:Version}),
 librust-pyo3-0+num-complex-dev (= ${binary:Version}),
 librust-pyo3-0+pyo3-macros-dev (= ${binary:Version}),
 librust-pyo3-0+rust-decimal-dev (= ${binary:Version}),
 librust-pyo3-0+serde-dev (= ${binary:Version}),
 librust-pyo3-0+unindent-dev (= ${binary:Version}),
 librust-pyo3-0.19-dev (= ${binary:Version}),
 librust-pyo3-0.19+abi3-dev (= ${binary:Version}),
 librust-pyo3-0.19+abi3-py310-dev (= ${binary:Version}),
 librust-pyo3-0.19+abi3-py311-dev (= ${binary:Version}),
 librust-pyo3-0.19+abi3-py37-dev (= ${binary:Version}),
 librust-pyo3-0.19+abi3-py38-dev (= ${binary:Version}),
 librust-pyo3-0.19+abi3-py39-dev (= ${binary:Version}),
 librust-pyo3-0.19+anyhow-dev (= ${binary:Version}),
 librust-pyo3-0.19+auto-initialize-dev (= ${binary:Version}),
 librust-pyo3-0.19+chrono-dev (= ${binary:Version}),
 librust-pyo3-0.19+default-dev (= ${binary:Version}),
 librust-pyo3-0.19+experimental-inspect-dev (= ${binary:Version}),
 librust-pyo3-0.19+extension-module-dev (= ${binary:Version}),
 librust-pyo3-0.19+eyre-dev (= ${binary:Version}),
 librust-pyo3-0.19+full-dev (= ${binary:Version}),
 librust-pyo3-0.19+generate-import-lib-dev (= ${binary:Version}),
 librust-pyo3-0.19+hashbrown-dev (= ${binary:Version}),
 librust-pyo3-0.19+indexmap-dev (= ${binary:Version}),
 librust-pyo3-0.19+indoc-dev (= ${binary:Version}),
 librust-pyo3-0.19+inventory-dev (= ${binary:Version}),
 librust-pyo3-0.19+macros-dev (= ${binary:Version}),
 librust-pyo3-0.19+multiple-pymethods-dev (= ${binary:Version}),
 librust-pyo3-0.19+nightly-dev (= ${binary:Version}),
 librust-pyo3-0.19+num-bigint-dev (= ${binary:Version}),
 librust-pyo3-0.19+num-complex-dev (= ${binary:Version}),
 librust-pyo3-0.19+pyo3-macros-dev (= ${binary:Version}),
 librust-pyo3-0.19+rust-decimal-dev (= ${binary:Version}),
 librust-pyo3-0.19+serde-dev (= ${binary:Version}),
 librust-pyo3-0.19+unindent-dev (= ${binary:Version}),
 librust-pyo3-0.19.0-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+abi3-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+abi3-py310-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+abi3-py311-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+abi3-py37-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+abi3-py38-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+abi3-py39-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+anyhow-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+auto-initialize-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+chrono-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+default-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+experimental-inspect-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+extension-module-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+eyre-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+full-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+generate-import-lib-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+hashbrown-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+indexmap-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+indoc-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+inventory-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+macros-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+multiple-pymethods-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+nightly-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+num-bigint-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+num-complex-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+pyo3-macros-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+rust-decimal-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+serde-dev (= ${binary:Version}),
 librust-pyo3-0.19.0+unindent-dev (= ${binary:Version})
Description: Bindings to Python interpreter - Rust source code
 This package contains the source for the Rust pyo3 crate, packaged by debcargo
 for use with cargo and dh-cargo.
